.home-icon {margin-top:-5px;}
.uk-navbar-container {padding-top:8px;padding-bottom:8px;}
.uk-section-muted {background-image:none;}
.uk-tile-muted {background-image:none;}
a.get-a-quote {padding: 11px!important; background: #2e744c; margin: -10px; color:#fff!important;}
a.get-a-quote:hover {background:#2b8f5e;}
.tm-mobile a.get-a-quote {margin-top:15px!important;}
@media screen and (max-width: 922px) {
	.quad-banner .uk-panel {
		padding-bottom:0!important;
	}
}
.quad-banner .uk-panel {padding-bottom:70px!important;}
.quad-banner .el-link {max-width:80%;}
#home-header {position:relative;}
#home-header:before {
		display: block;
		position: relative;
		background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 40%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 40%,rgba(255,255,255,0) 100%);
		background-size: cover;
		}
table {border: 1px solid #ddd;}
.search-results #tm-top.uk-section {padding-bottom:0;}
.search-results h4.result-title {margin-top:25px;margin-bottom:5px;font-size:24px;}
.search-results li p {margin-top:0;}
@media screen and (max-width: 959px) {
	.blog-teaser-item {margin: 30px 0;}
}
/* Hubspot Radio Buttons */
.hs-form ul.inputs-list {list-style-type:none;padding-left:0;}
.hs-form ul.inputs-list .hs-input {width:16px!important;margin-right:10px!important;}
.project-share {margin-top:-20px;}
.project-nav {margin-top:20px;}
.project-gallery-enertech .gallery-back-btn {margin-bottom:30px;}
.project-gallery-enertech .gallery-width {width:97%;}
.project-gallery-enertech .uk-align-left {margin-right:0;}
.project-gallery-enertech h2, .project-gallery-enertech h3, .project-gallery-enertech h4 {font-weight:500;}
.project-gallery-enertech .uk-card-secondary h3 {color:#fff;}
.project-gallery-enertech .uk-card-secondary h5 {color:#82bb41;margin-top:20px;}
.project-gallery-enertech .zoo-gallery {max-width:100%;margin-bottom:30px;}
.project-gallery-enertech .zoo-gallery ul {margin-bottom:10px;}
.project-gallery-enertech .zoo-gallery li {max-width:100%;}
.project-gallery-enertech a.next {float:right;}
.project-gallery-enertech a.prev {float:left;}
.project-gallery-enertech .uk-card-secondary {padding:20px 20px 60px 20px;}
.project-gallery-enertech .uk-card-secondary p, .project-gallery-enertech .uk-card-secondary h2, .project-gallery-enertech .uk-card-secondary h3, .project-gallery-enertech .uk-card-secondary h4 {color:#fff;}
.project-gallery-enertech .uk-card-secondary a {color:#ccc;text-decoration:underline;transition:color .2s;}
.project-gallery-enertech .uk-card-secondary a:hover {color:#fff;}
.project-gallery-enertech .savings {padding:20px;background:#82bb41;color:#fff;}
.project-gallery-enertech .savings h4, .project-gallery-enertech .savings h5 {color:#fff;margin-bottom:15px;}
.project-gallery-enertech .additional-details {margin-top:0;}
@media only screen and (min-width:960px) {#spotlight-unit-img img {max-height: 202px; width: auto;}}

/* Project Showcase Grid Icons */
.new-construction-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/construction_new.png');}
.retrofit-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/construction_retrofit.png');}
.project-gallery-enertech_grid .forced-air-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/system_forcedair.png');}
.project-gallery-enertech_grid .radiant-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/system_radiant.png');}
.project-gallery-enertech_grid .combo-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/system_combo.png');}
.project-gallery-enertech_grid .horizontal-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/loop_horizontal.png');}
.project-gallery-enertech_grid .vertical-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/loop_vertical.png');}
.project-gallery-enertech_grid .pond-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/loop_pond.png');}
.project-gallery-enertech_grid .open-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/loop_open.png');}
.project-gallery-enertech_grid .building-size-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/dimensions.png');}
.project-gallery-enertech_grid .installing-contractor-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/installer.png');float:left;margin-right:15px;}
.project-gallery-enertech_grid .pool-heat-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/pool-heat.png');float:left;margin-right:15px;}

/* Project Showcase Solar Icons */
.solar-panels-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/panels.png');float:left;margin-right:15px;}
.solar-inverters-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/inverter.png');float:left;margin-right:15px;}
.solar-power-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/power.png');float:left;margin-right:15px;}
/* End Grid Icons */

.building-size-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/dimensions.png');}
.project-gallery-enertech .installing-contractor-icon {height:32px;width:32px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/installer.png');float:left;margin-right:15px;}
.showcase-savings-icon {height:39px;width:49px;float:left;margin-right:15px;background:url('../../../images/project-gallery/icons/piggybank_white.png');}
.project-gallery-frontpage .wk-panel-box {border:none; padding:0;}
.project-gallery-frontpage .wk-panel-box-primary {background-color:#f6f7f0;transition:box-shadow .3s;}
.project-gallery-frontpage .wk-panel-box-primary:hover {background-color:#fff;box-shadow:0 0 12px 0 rgba(0,0,0,.4);}
.project-gallery-frontpage .wk-panel-title {padding:15px;}
.uk-section-dropdown {background:#82bb41;}
.yoo-zoo .page-nav a.next {float:right;}
.project-video {margin-top:40px;}
.product-frontpage .uk-section-secondary {background:#333;}
.product-frontpage .uk-section-secondary .uk-text-lead {color:#fff;}
.product-frontpage #tm-main .uk-container {max-width:100%;padding:0;}
.product-frontpage .uk-section-products-header {background-image: url('../../../images/bkgd-images/residential-catalog-header.jpg');}
.product-frontpage .uk-section-products-header-com {background-image: url('../../../images/bkgd-images/commercial-catalog-header.jpg');}
.product-frontpage .section-products-frontpage-family img {margin-top:-100px; margin-bottom:25px;}
.product-frontpage .section-products-frontpage-family {padding-bottom: 10px;}
.product-frontpage .frontpage-card .uk-text-meta {font-size:12px;color:#1c1c1a;}
.product-frontpage .center-column {max-width:1200px;margin:0 auto;}
@media screen and (max-width: 960px) {.product-frontpage .uk-section-products-header {padding-bottom:180px;}}
@media screen and (max-width: 960px) {.product-frontpage .uk-section-products-header-com {padding-bottom:90px;}}
.product-frontpage #tm-main {padding-top:0;background:#eeeeee;}
.product-frontpage a .uk-h3 {color:#2e744c;min-height:60px;}
.product-frontpage a .cat-teaser-desc {color:#1c1c1a;}
.product-frontpage a.category-link:hover {text-decoration:none;background:#ececec;}
.product-frontpage .cat-description li {font-size:0.8em;}
.product-frontpage .model-cat-link a {color:#fff;}
.product-frontpage .model-cat-link a:hover {text-decoration:none;}
.product-frontpage .category-link a:hover {color:#1c1c1a;}
.product-frontpage h3.wk-panel-title {color:#8bc443;font-size:16px;font-weight:600;margin-bottom:10px;}
.product-frontpage .wk-panel .wk-margin {margin-top:10px;}
.product-frontpage #specs .uk-active a {text-decoration:underline;}
.product-frontpage #specs a {font-size:.9em;padding:0;}
@media (min-width:960px) {.product-features li {width:45%;float:left;margin-right:30px;}}
.product-frontpage a.product-doc-download {color:#fff!important;font-size:14px;}
.product-frontpage a.product-doc-download:hover {text-decoration:underline;}
#eb .mod-btn-primary {background-color: #79858b !important; border-color: #79858b !important;}
.video-responsive{
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}
.video-responsive iframe{
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}
.uk-section-solar1 {background:#295d93;}
@media (min-width: 1200px) { .uk-margin-large-bottom {margin-bottom:40px!important;}}
.project-gallery-enertech .project-nav a {font-weight: 500;}
.uk-table th {font-weight:600;font-size:.85em;color:#555;}
.uk-pagination a.uk-active {background:#6a7bdb;color:#fff;}
@media (min-width:960px) {.project-gallery-enertech .project-title {padding-left:0;}}
@media (max-width:959px) {.project-gallery-enertech .project-title {padding-left:20px;}}
@media (min-width:1200px) {.project-gallery-enertech .project-subtitle {margin-left:-40px;}}
@media (max-width:1199px) and (min-width:960px) {.project-gallery-enertech .project-subtitle {margin-left:-20px;}}
@media (max-width:959px) {.project-gallery-enertech .project-subtitle {margin-left:0;}}
.about-header {background-color:#1b1e26!important;}
.blog-sign-up-module li {color:#fff;}
.blog-sign-up-module a {border:#fff 1px solid;}
.blog-sign-up-module a:after {display:none;}
.blog-sign-up-module .uk-accordion-title:focus {color:#fff!important;}
.blog-sign-up-module a:hover {color:#fff!important;}
.blog-sign-up-module a:hover {color:#fff!important;background:rgba(255, 255, 255, 0.2)!important;}